RubyGems Navigation menu

logstash-devutils 2.0.0-java

logstash-devutils gem is meant to be used as a development dependency from other plugins/gems.

Versions:

  1. 2.0.0 - February 11, 2020 java (17.5 KB)
  2. 1.3.6 - November 03, 2017 java (14.5 KB)
  3. 1.3.5 - October 12, 2017 java (14 KB)
  4. 1.3.4 - September 12, 2017 java (14 KB)
  5. 1.3.3 - May 31, 2017 java (14 KB)
Show all versions (35 total)

Owners:

Pushed by:

Authors:

  • Elastic

SHA 256 checksum:

3e2d1ab8227ca39eee95c9a963885adcb40a295c837e6c11f51631477c494667

Total downloads 466,920

For this version 709

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 2.3

Links: